* {
    margin: 0;
    padding: 0;
}

.Festival {
    width: 100%;
    max-width: 1920px;
    margin: 0 auto;
    overflow: hidden;
    position: relative;
    min-width: 1200px;
}

.Festival .page-a {
    width: 1920px;
    position: relative;
    left: 50%;
    margin-left: -960px;
}
.Festival .page-a img{
    width: 100%;
}

.Festival .page-a input {
    outline-style: none;
    padding-left: 10px;
    display: block;
}


.Festival .ym{
    height: 802px;
    background: url("../images/ymbj.png");
}
.Festival .hb{
    height: 812px;
    background: url("../images/hbbj.png");
}

.Festival .page-a:nth-child(2) form {
    width: 1200px;
    position: absolute;
    display: flex;
    top: 180px;
    left: 51.5%;
    transform: translate(-50%);
}

.Festival .page-a:nth-child(2) form input {

    font-size: 18px;
    width: 277px;
    height: 50px;
    background-color: rgb(111,111,11,0);
    /* border: 1px solid #fff; */
    margin-right: 35px;
    color: #cccccc;
}
.Festival .page-a:nth-child(2) form input::placeholder{
    color: #cccccc;
}
.Festival .page-a:nth-child(2) form button {
    width: 205px;
    height: 50px;
    display: block;
    opacity: 0;
}

.Festival .page-a:nth-child(9) form {
    width: 500px;
    position: absolute;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    top: 237px;
    right: 320px;

}

.Festival .page-a:nth-child(9) form input {
    width: 376px;
    height: 60px;
    font-size: 18px;
    font-weight: 500;
    color: #999999;
    line-height: 16px;
    background: rgb(111,111,11,0);
    padding-left: 19px;
    outline-style: none;
    margin-bottom: 20px;
}

.Festival .page-a:nth-child(9) form button {
    display: block;
    width: 400px;
    height: 46px;
    border-radius: 3px 3px 3px 3px;
    font-size: 14px;
    font-weight: 500;
    color: #FFFFFF;
    line-height: 16px;
    border: 0;
    opacity: 0;
}

.Festival .ym .swiper{
    width: 1200px;
    height: 500px;
}

.Festival .ym h2 {
    color: #FFFFFF;
    font-size: 36px;
    padding-top: 100px;
    text-align: center;
    position: relative;
}

.Festival .ym h3 {
    margin-top: 10px;
    color: #D7D7D7;
    font-size: 16px;
    font-weight: 400;
    text-align: center;
    margin-bottom: 30px;
}

.Festival .ym .swiper .btn {
    width: 118px;
    height: 40px;
    position: absolute;
    bottom: 58px;
    right: 460px;
    border-radius: 3px;
    z-index: 1;
    display: flex;
    justify-content: space-between;
}

.Festival .ym .swiper-button-prev,
.Festival .ym .swiper-button-next {
    width: 47px;
    height: 40px;
    border: 1px solid #1C7B49;
    color: #1C7B49;
}
.Festival .ym .swiper-button-prev {
    border-radius: 3px 0 0 3px;
    background: #1C7B49;
    color: #fff;
}
.Festival .ym .swiper-button-next {
    border-radius:  0 3px  3px 0;

}
.Festival .ym .swiper-button-prev:after,
.swiper-rtl .swiper-button-next:after,
.Festival .ym .swiper-button-next:after,
.swiper-rtl .swiper-button-prev:after {
    font-size: 16px;
}


.Festival .hb .swiper{
    width: 1200px;
    height: 500px;
}

.Festival .hb h2 {
    color: #FFFFFF;
    font-size: 36px;
    padding-top: 100px;
    text-align: center;
    position: relative;
}

.Festival .hb h3 {
    margin-top: 10px;
    color: #D7D7D7;
    font-size: 16px;
    font-weight: 400;
    text-align: center;
    margin-bottom: 30px;
}

.Festival .hb .swiper .btn {
    width: 118px;
    height: 40px;
    position: absolute;
    bottom: 103px;
    right: 341px;
    border-radius: 3px;
    z-index: 1;
    display: flex;
    justify-content: space-between;
}

.Festival .hb .swiper-button-prev,
.Festival .hb .swiper-button-next {
    width: 47px;
    height: 40px;
    border: 1px solid #FFFFFF;
    color: #355C4A;
}
.Festival .hb .swiper-button-prev {
    border-radius: 3px 0 0 3px;
    background: #FFFFFF;
    color: #355C4A;
}
.Festival .hb .swiper-button-next {
    border-radius:  0 3px  3px 0;
    color: #FFFFFF;
}
.Festival .hb .swiper-button-prev:after,
.swiper-rtl .swiper-button-next:after,
.Festival .hb .swiper-button-next:after,
.swiper-rtl .swiper-button-prev:after {
    font-size: 16px;
}
